Bug 1308019 - rubygem-cri: FTBFS in rawhide
rubygem-cri: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-cri (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Athos Ribeiro
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:18 EST by Fedora Release Engineering
Modified: 2017-02-03 16:42 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.7.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-03 16:42:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (9.36 KB, text/plain)
2016-02-13 17:18 EST, Fedora Release Engineering
no flags Details
root.log (82.85 KB, text/plain)
2016-02-13 17:18 EST, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2016-02-13 17:18 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:18:39 EST
Your package rubygem-cri failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12865925

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:18:41 EST
Created attachment 1126117 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:18:42 EST
Created attachment 1126118 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:18:43 EST
Created attachment 1126119 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:07:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2017-01-12 08:19:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2017-01-12 10:01:39 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Upstream Release Monitoring 2017-02-03 14:54:42 EST
athoscr's rubygem-cri-2.7.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838209

Note You need to log in before you can comment on or make changes to this bug.